 #resume {
   position: absolute;
   top: 25px;
   left: 3px;
   right: 3px;
   padding-top: 2px;
   padding-left: 1px;
   padding-right: 1px;
   border: none;
}

#resumePDFLink {
   position: absolute;
   z-index: 1;
   margin-top: 5px;
   margin-left: 2px;
}

#resumePPTXLink {
   position: absolute;
   z-index: 1;
   margin-top: 5px;
   margin-left: 65px;
}

.ExecSum {
   position:absolute;
   z-index: 1;
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-weight: 600;
   line-height: 10pt;
   margin-top: 65px;
   margin-left: 54px;
}

.businessTitle {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: 600;
   line-height: 10pt;
   text-align: left;
   white-space: nowrap;
}
.contract {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-style: italic;
   font-weight: 600;
   line-height: 10pt;
   text-align: left;
   white-space: nowrap;
}
.businessTitle2 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 10pt;
   font-weight: 500;
   line-height: 14pt;
   text-align: left;
   white-space: nowrap;
}

#curated {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: 700;
   line-height: 12pt;
   text-align: left;
   font-style: italic;
   text-decoration: underline;
   white-space: nowrap;
}

.collapsed .content {
   min-height:0px;
   height:0px;
}

.collapsed .header0 {
   background-image:url('down.png');
   background-repeat: no-repeat;
   background-position: top right;
}

.collapsed .header {
   background-image:url('down.png');
}

.collapsed .header2 {
   background-image:url('down.png');
}

.collapsed .header3 {
   background-image:url('down.png');
}

.collapsed .sectionHeaders2 {
   background-image: url('down.png');
   background-repeat: no-repeat;
   background-position: top right;
}



.company {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 600;
   line-height: 18pt;
   text-align: left;
   white-space: nowrap;
   }

.container {
   vertical-align: text-top;
}

.container2 {
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   gap: 10px;
}

.content{
   height:auto;
   overflow:hidden;
   transition:all 0.3s linear;
   -webkit-transition:all 0.3s linear;
   -moz-transition:all 0.3s linear;
   -ms-transition:all 0.3s linear;
   -o-transition:all 0.3s linear;
   clear:both;
 }

.content2{
   height:auto;
   overflow:hidden;
   transition:all 0.3s linear;
   -webkit-transition:all 0.3s linear;
   -moz-transition:all 0.3s linear;
   -ms-transition:all 0.3s linear;
   -o-transition:all 0.3s linear;
}

.degree {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: 500;
   line-height: 14pt;
}

.header_tmo {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 700;
   line-height: 14pt;
   background-position: right 0px;
   white-space: nowrap;
}

.header0 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 700;
   line-height: 14pt;
   background:url('up.png') no-repeat;
   background-position: right 0px;
   white-space: nowrap;
}

.header {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 700;
   line-height: 14pt;
   background:url('up.png') no-repeat;
   background-position: right 0px;
   white-space: nowrap;
}

.header2 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 700;
   line-height: 14pt;
   background:url('up.png') no-repeat;
   background-position: right 0px;
   white-space: nowrap;
}

.header3 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   display: block;
   font-size: 16pt;
   font-weight: 700;
   width: 100%;
   background:url('up.png') no-repeat;
   background-position: right 0px;

}

.header4 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 10.5pt;
   font-weight: 700;
   line-height: 14pt;
   background-position: right 0px;
   display: hide;
}

.headerContent {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 400;
}

.hidden {
   display: none;
}

.lessEmphasis {
   font-size: 10.5pt;
   font-style: italic;
   white-space: nowrap;
}

.licontent {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 11pt;
   line-height: 16pt;
   font-weight: 500;

}

.locationAndDates {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   text-align: right;
   font-style: italic;
   font-size: 10pt;
   white-space: nowrap;
   vertical-align: baseline;
   float: right;
}

.name {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: x-large;
   font-weight: 700;
   text-align: center;
}
p.content-one {
   display:none;
}
.phoneNumber {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 400;
   text-align: center;

}

.priorList {
   display: none;
}

.rowHeight {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   line-height: 11pt;
   font-weight: 400;
   line-height: 20pt;
}

.school {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: 700;
   line-height: 20pt;
}

.sectionHeaders {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 16pt;
   font-weight: 700;
}

.sectionHeaders2 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   background:url('up.png') no-repeat;
   background-position: right 0px;
   background-repeat: no-repeat;
   font-size: 16pt;
   font-weight: 700;
}

.webLinks {
 font-family: "Century Gothic", Arial, Helvetica, sans-serif;
 font-size: 12pt;
 font-weight: 400;
 text-align: center;
}
.workExpHeader1 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: 700;
   line-height: 12pt;
   vertical-align: top;
   display: grid;
   align-content: space-between;

}

.workExpHeader2 {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 10.5pt;
   font-weight: 400;
   line-height: 12pt;
   text-decoration: underline;
   font-style: italic;
   vertical-align: top;
   white-space: nowrap;
}
.wrapper {
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   display:grid;
   grid-template-columns: 1fr 1fr;
   justify-items: stretch;
   font-size: 11pt;
   font-weight: 500;
   line-height: 18pt;
   float: left;
}

.wrapper1 {
      font-family: "Century Gothic", Arial, Helvetica, sans-serif;
      display:grid;
      grid-template-columns: 1fr 1fr;
      justify-items: center;
      font-size: 11pt;
      font-weight: 500;
      line-height: 18pt;
}
